[Info]
ACPI PORT=0x68
FW VERSION SHOW=0
HEX DISPLAY=0
Read Method=0
IO=1
BRAM BANK=0
Read BYTES=3
BRAM Start index=0x7
FlashEnd CMD=0xFC
AutoFlash=1
Warring Show=0
SilentRun=0
BinName=EC
Shutdown=1
END